.cmp.cmp-lp-form-state-form
  h1.title.is-5 {{ 'lp.m.contacts.feedback.l1' | translate }}
  h1.title.is-6 {{ 'lp.m.contacts.feedback.l2' | translate }}
  form((submit)="submit()")
    .field
      label.label {{ 'lp.m.feedback.form.fields.name' | translate }}
      p.control.has-icon
        input.input(type="text", name="name", [(ngModel)]="model.name", [disabled]="status.isLoading()")
        span.icon.is-small.is-left
          i.fa.fa-user
    .field
      label.label {{ 'lp.m.feedback.form.fields.phone' | translate }}
      p.control.has-icon
        input.input(type="text", name="phone", [(ngModel)]="model.phone", [disabled]="status.isLoading()")
        span.icon.is-small.is-left
          i.fa.fa-phone
    .field
      label.label {{ 'lp.m.feedback.form.fields.email' | translate }}
      p.control.has-icon
        input.input(type="email", name="email", [(ngModel)]="model.email", [disabled]="status.isLoading()")
        span.icon.is-small.is-left
          i.fa.fa-envelope
    .field
      label.label {{ 'lp.m.feedback.form.fields.message' | translate }}
      p.control
        textarea.textarea(name="message", [(ngModel)]="model.message", [disabled]="status.isLoading()")
    .buttons
      button.button.is-primary.is-medium(type="submit", [disabled]="!canBeSubmitted() || status.isLoading()") {{ 'lp.m.feedback.form.fields.submit' | translate }}
      button.button.is-link(type="button", (click)="close()") {{ 'lp.m.feedback.form.fields.close' | translate }}
